.text-block {padding: 60px 0;}
.text-block > .container {gap: 30px;}
.text-block .row.gap {row-gap: 30px;}
.text-block .row .col-12 {row-gap: 30px;}
.text-block .row .col-12 p:last-of-type:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin-top: 30px;}
.text-block .row .col-12.hide-ornament p:last-of-type:after {display: none;}
.text-block h1,
.text-block h2,
.text-block h3,
.text-block h4,
.text-block h5,
.text-block h6 {font-size: 40px; line-height: 1.1; font-weight: 700; margin: 0; padding: 0; text-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);}
.text-block p {margin: 0; padding: 0; color: var(--four-light);}
.text-block .button {display: flex; width: fit-content; padding: 15px 40px; background-color: transparent; color: var(--three);  border: solid 1px var(--three); align-self: end;}
.text-block .button:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}
.text-block img {display: block; width: 100%; height: auto;}

@media (max-width: 1399.98px) {
}

@media (max-width: 1199.98px) {
	.text-block h1,
	.text-block h2,
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6 {font-size: 36px;}
}

@media (max-width: 991.98px) {
	.text-block h1,
	.text-block h2,
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6 {font-size: 28px;}
}

@media (max-width: 767.98px) {
	.text-block h1,
	.text-block h2,
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6 {font-size: 24px;}
}

@media (max-width: 575.98px) {
	.text-block h1,
	.text-block h2,
	.text-block h3,
	.text-block h4,
	.text-block h5,
	.text-block h6 {font-size: 20px;}
}

body.ks-rounding-light .text-block .button {border-radius: 8px;}
body.ks-rounding-strong .text-block .button {border-radius: 32px;}